/*
 * @(#)ServerSocket.h
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 2002 Jörg P. M. Haeger
 *
 * webCDwriter is free software. See CDWserver.cpp for details.
 */

#ifndef SERVERSOCKET_H
#define SERVERSOCKET_H

class ServerSocket {
	int port;
	int sock;
public:
	ServerSocket(int port);
	~ServerSocket();
	class Socket *accept();
};

#endif
